
.profile 
{
    min-height: 355px;
    display: inline-block;
    }
figcaption.ratings
{
    margin-top:20px;
    }
figcaption.ratings a
{
    color:#f1c40f;
    font-size:1em;
    }
figcaption.ratings a:hover
{
    color:#f39c12;
    text-decoration:none;
    }
.divider 
{
    border-top:1px solid rgba(0,0,0,0.1);
    }
.emphasis 
{
    border-top: 4px solid transparent;
    }
.emphasis:hover 
{
    border-top: 4px solid #1abc9c;
    }
.emphasis h2
{
    margin-bottom:0;
    }
span.tags 
{
    background: #1abc9c;
    border-radius: 2px;
    color: #f5f5f5;
    font-weight: bold;
    padding: 2px 4px;
    }
.dropdown-menu 
{
    background-color: #34495e;    
    box-shadow: none;
    -webkit-box-shadow: none;
    width: 250px;
    margin-left: -125px;
    left: 50%;
    }
.dropdown-menu .divider 
{
    background:none;    
    }
.dropdown-menu>li>a
{
    color:#f5f5f5;
    }
.dropup .dropdown-menu 
{
    margin-bottom:10px;
    }
.dropup .dropdown-menu:before 
{
    content: "";
    border-top: 10px solid #34495e;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    position: absolute;
    bottom: -10px;
    left: 50%;
    margin-left: -10px;
    z-index: 10;
    }



/***
Bootstrap Line Tabs by @keenthemes
A component of Metronic Theme - #1 Selling Bootstrap 3 Admin Theme in Themeforest: http://j.mp/metronictheme
Licensed under MIT
***/

/* Tabs panel */
.tabbable-panel {
  border:1px solid #eee;
  padding: 10px;
}

/* Default mode */
.tabbable-line > .nav-tabs {
  border: none;
  margin: 0px;
}
.tabbable-line > .nav-tabs > li {
  margin-right: 2px;
}
.tabbable-line > .nav-tabs > li > a {
  border: 0;
  margin-right: 0;
  color: #737373;
}
.tabbable-line > .nav-tabs > li > a > i {
  color: #a6a6a6;
}
.tabbable-line > .nav-tabs > li.open, .tabbable-line > .nav-tabs > li:hover {
  border-bottom: 4px solid #660000;
}
.tabbable-line > .nav-tabs > li.open > a, .tabbable-line > .nav-tabs > li:hover > a {
  border: 0;
  background: none !important;
  color: #333333;
}
.tabbable-line > .nav-tabs > li.open > a > i, .tabbable-line > .nav-tabs > li:hover > a > i {
  color: #a6a6a6;
}
.tabbable-line > .nav-tabs > li.open .dropdown-menu, .tabbable-line > .nav-tabs > li:hover .dropdown-menu {
  margin-top: 0px;
}
.tabbable-line > .nav-tabs > li.active {
  border-bottom: 4px solid #444444;
  position: relative;
}
.tabbable-line > .nav-tabs > li.active > a {
  border: 0;
  color: #333333;
}
.tabbable-line > .nav-tabs > li.active > a > i {
  color: #404040;
}
.tabbable-line > .tab-content {
  margin-top: -3px;
  background-color: #fff;
  border: 0;
  border-top: 1px solid #eee;
  padding: 15px 0;
}
.portlet .tabbable-line > .tab-content {
  padding-bottom: 0;
}

/* Below tabs mode */

.tabbable-line.tabs-below > .nav-tabs > li {
  border-top: 4px solid transparent;
}
.tabbable-line.tabs-below > .nav-tabs > li > a {
  margin-top: 0;
}
.tabbable-line.tabs-below > .nav-tabs > li:hover {
  border-bottom: 0;
  border-top: 4px solid #fbcdcf;
}
.tabbable-line.tabs-below > .nav-tabs > li.active {
  margin-bottom: -2px;
  border-bottom: 0;
  border-top: 4px solid #f3565d;
}
.tabbable-line.tabs-below > .tab-content {
  margin-top: -10px;
  border-top: 0;
  border-bottom: 1px solid #eee;
  padding-bottom: 15px;
}    


.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: none;
}




.label-primary {
  background-color: #336E7B;
}
.label-success {
    background-color: #34495E;
}
.label {
  display: inline;
  padding: .2em .6em .3em;
  font-size: 75%;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 0;
}



.glyphicon-lg
{
    font-size:4em;
    margin-top:20px;
}
.info-block
{
    border-right:3px solid #f2f2f2;
    margin-bottom:25px;
    border-bottom:0px solid #ddd;
}

.info-block h5 {
  font-size:1.27em;
  font-style: italic;
  

}

.info-block h3 {
  font-size:2em;
  margin-top:0px;
}

.info-block p {
  width:80%;
  font-size:1.09em;
}



.info-block .square-box
{
    width:100px;
    min-height:100px;
    margin-right:22px;
    text-align:center!important;
    background-color:#fff;
    padding:0px 0;
    margin-bottom:10px;
}

.info-block .square-box a {
  display: block;

}

.info-block .square-box a:active, .info-block .square-box a:focus {
  outline:none;
}

.info-block .square-box img {
   border:0px solid #e2e2e2;
   margin-left:0px;
   outline:none;
   
}

.info-block.block-info
{
    border-color:#f2f2f2;
}
.info-block.block-info .square-box
{
    background-color:#fff;color:#fff
}


.people-searchbar {
  margin-bottom:20px;
  margin-top:10px;
}

.people-searchbar .form-control {
  border-radius:0px;
}

.people-searchbar .form-control:focus {
  border-color: #ddd;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(111,111,111,.12);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(111,111,111,.12);
}

.people-buttons {
  float: right;
  margin-top:5px;
}

.people-buttons .btn {
  border-radius:0px;
}

.searchable-container .items {
  min-height: 200px;
} 

hr.peopleLine {
  margin-bottom:17px;
}


.pub-heading {
  padding-left:0px;
  padding-right:0px;
}

h2.pub-header {
  font-family: 'Open Sans';
  font-weight: 300;
  font-size: 3.27em;
  color:#343434;
}

p span.maroon {color:#660000;}

/*.lazy {
    display: none;
}*/

.btn-people .btn {
  border-radius:0px;
}

.people h3 button {
  border-radius:0px;
  padding:5px 10px;
  margin-top:-1px;
}

.people .btn:active:focus, .people .btn:focus {
  outline: auto;
  outline-offset: 0;
}

.people .btn.active {
  background: #660000;
  color:#fff;
  -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,0);
  box-shadow: inset 0 3px 5px rgba(0,0,0,0);
  border-color:#660000;
}

.people table {
  border-spacing: 1px;
  border-color: #aaa;
}

.people table thead tr th {
  font-family: 'Open Sans';
  font-weight: 400;
  color:#450000;
  border-bottom: 1px solid #bbb;
}

.people table tr td {
  width:12.5%;
}


/* MODAL
----------------------------------------------------------------------------------------*/

.modal-content {border-radius:0px;}

.modal-header {
  min-height: 16.43px;
  padding: 15px;
  background:#570E17;
  border-bottom: 1px solid #fff;
  color:#fff;
  font-family: 'Open Sans';
  font-weight: 300;
}

.close {
  float: right;
  font-size: 1.90em;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  /*text-shadow: 0 1px 0 #fff;*/
  filter: alpha(opacity=20);
  opacity: 1;
}

.modal-content ul li {list-style-type: none;}

.modal-footer {
  padding: 15px;
  text-align: right;
  border-top: 0px solid #e5e5e5;
}

.modal-footer a {
  margin-top:8px;
  margin-left:0px;
}

.modal-footer .btn {
  border-radius:0px;
}


@media (max-width: 768px) {
   .info-block {
    border-right: 0px solid #f2f2f2;
    margin-bottom: 25px;
    padding-bottom:10px;
    border-bottom: 1px solid #ddd;
  }

  .searchable-container .items {
    min-height: 100px;
  }
}